<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Maid Three Keys</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Moon-Maid-Three-Keys-1/digital-comic/918386</Web>
  <Summary>Edgar Rice Burroughs' fantastic, sci-fi adventure of the world inside our hollow moon explodes in an exciting new direction in this tale of an all-new, all-different "Moon Maid!" Living in seclusion in the crumbling, ancient city inside one of the moon's craters on a remote island, Loh-ee-nah's solitary existence is about to be shattered, threatening the earth-shaking secret that lies within the overthrown city of Groethe. As if gigantic creatures stalking the jungles of her island sanctuary wasn't enough to contend with, Loh-ee-nah finds herself compelled to take in a roving band of displaced Va-gas, the monstrous, cannibalistic adversaries of her people, but why would she sacrifice her safety among the ruins of Groethe in order to save the life of a dying enemy? You'll find out all that and more in this brand-new, canonical excursion into the Edgar Rice Burroughs Universe, written by Mike Wolfer and premiering the incredible art of comics newcomer Miriana Puglia!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918386]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
